Bug 508203 - XMMS doesn't show up in the context menu of FLAC files
XMMS doesn't show up in the context menu of FLAC files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xmms-flac (Show other bugs)
11
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-25 23:28 EDT by Orcan Ogetbil
Modified: 2009-12-15 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2.1-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-15 20:16:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
associate xmms with flac mime type (166 bytes, text/plain)
2009-06-25 23:28 EDT, Orcan Ogetbil
no flags Details

  None (edit)
Description Orcan Ogetbil 2009-06-25 23:28:57 EDT
Created attachment 349504 [details]
associate xmms with flac mime type

Description of problem:
When I right-click on a .flac file and select "Open With", there is no xmms option

Version-Release number of selected component (if applicable):
xmms-flac-1.1.4-4

How reproducible:
always

Please use the attached .desktop file to resolve this problem. Also please don't forget to use the relevant scriptlet:
   http://fedoraproject.org/wiki/Packaging/ScriptletSnippets#desktop-database
Comment 1 Bug Zapper 2009-11-18 04:25:47 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Saou 2009-12-08 14:31:41 EST
I'll do this, but it's not entirely correct : I've just tested the change, and when only installing "xmms-flac", "xmms-libs" is pulled in but not the main xmms program (long story), so you then get the "Open with XMMS" contextual menu entry, but it doesn't work. Minor issue, I guess, and quite impossible to solve.
Comment 3 Orcan Ogetbil 2009-12-10 23:43:01 EST
Uhm, thanks for the update.

But the bug was opened against Fedora 11. You can't just close it RAWHIDE.

It needs to be either fixed in F-11 or should be closed WONTFIX.
Comment 4 Matthias Saou 2009-12-11 07:31:03 EST
For minor like this it's often not worth pushing out updates, but since this is a very small package and probably not used by many (you seriously still use a gtk2 audio player? :-)), I've rebuilt F-11 and F-12 packages which will appear as updates shortly.
Comment 5 Fedora Update System 2009-12-11 07:33:41 EST
xmms-flac-1.2.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xmms-flac-1.2.1-1.fc12
Comment 6 Fedora Update System 2009-12-11 07:33:48 EST
xmms-flac-1.2.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xmms-flac-1.2.1-1.fc11
Comment 7 Orcan Ogetbil 2009-12-11 12:31:16 EST
Thanks! I still use XMMS, it is the best. But it is a gtk1 player rather than gtk2. gtk2 players are not as nice.
Comment 8 Matthias Saou 2009-12-11 12:51:43 EST
(In reply to comment #7)
> gtk2 players are not as nice.  

Well, audacious is pretty much what xmms would have been if it wasn't abandoned. Even the skins are compatible :-)
Comment 9 Fedora Update System 2009-12-15 20:16:30 EST
xmms-flac-1.2.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-12-15 20:16:55 EST
xmms-flac-1.2.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.